BraseroBurnDialog
3
BRASERO Library

# BraseroBurnDialog

## Synopsis

                        BraseroBurnDialog;
    GtkWidget *         brasero_burn_dialog_new             (void);
    gboolean            brasero_burn_dialog_run             (BraseroBurnDialog *dialog,
                                                             BraseroBurnSession *session);
    gboolean            brasero_burn_dialog_cancel          (BraseroBurnDialog *dialog,
                                                             gboolean force_cancellation);

## Description

## Details

### BraseroBurnDialog

    typedef struct {
    	GtkDialog parent;
    } BraseroBurnDialog;

### brasero_burn_dialog_new ()

    GtkWidget *         brasero_burn_dialog_new             (void);

Returns :

### brasero_burn_dialog_run ()

    gboolean            brasero_burn_dialog_run             (BraseroBurnDialog *dialog,
                                                             BraseroBurnSession *session);

`dialog` :

`session` :

Returns :

### brasero_burn_dialog_cancel ()

    gboolean            brasero_burn_dialog_cancel          (BraseroBurnDialog *dialog,
                                                             gboolean force_cancellation);

`dialog` :

`force_cancellation` :

Returns :